## liblingua-en-inflect-phrase-perl 0.04

=== debian/changelog ===
liblingua-en-inflect-phrase-perl (0.04-1) unstable; urgency=low

  * Initial Release. (closes: #580276)

 -- Chris Butler <chrisb@debian.org>  Tue, 25 May 2010 22:43:40 +0100
