=== debian/control ===
Source: liblingua-en-inflect-phrase-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: liblingua-en-inflect-number-perl (>= 1.1),
 liblingua-en-inflect-perl (>= 1.891), liblingua-en-tagger-perl (>= 0.15),
 libtest-simple-perl (>= 0.94), perl (>= 5.10.1)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Chris Butler <chrisb@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Lingua-EN-Inflect-Phrase/

Package: liblingua-en-inflect-phrase-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblingua-en-inflect-number-perl (>= 1.1), liblingua-en-inflect-perl (>= 1.891),
 liblingua-en-tagger-perl (>= 0.15), perl (>= 5.10.1)
Description: Inflect short English Phrases
 Lingua::EN::Inflect is a perl module which can be used to pluralize or
 singularize short English phrases.
