## liblingua-en-inflect-phrase-perl 0.10

=== debian/changelog ===
liblingua-en-inflect-phrase-perl (0.10-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Add copyright/license information for inc/Module/*. Update license
    stanzas.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * Remove some unneeded version from (build) dependencies, add perl as an
    alternative for Test::More.
  * Make short description a noun phrase.
  * Add Vcs-* fields.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 22:56:22 +0200
