## liblingua-en-inflect-phrase-perl 0.11

=== debian/changelog ===
liblingua-en-inflect-phrase-perl (0.11-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2011 18:22:19 +0100
