## liblingua-en-inflect-phrase-perl 0.12

=== debian/changelog ===
liblingua-en-inflect-phrase-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2012 18:02:29 +0100
