=== debian/control ===
Source: liblingua-en-inflect-phrase-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblingua-en-inflect-number-perl,
 liblingua-en-inflect-perl (>= 1.891),
 liblingua-en-tagger-perl,
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
 perl (>= 5.10.1)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Chris Butler <chrisb@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblingua-en-inflect-phrase-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-inflect-phrase-perl.git
Homepage: http://search.cpan.org/dist/Lingua-EN-Inflect-Phrase/

Package: liblingua-en-inflect-phrase-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblingua-en-inflect-number-perl,
 liblingua-en-inflect-perl (>= 1.891),
 liblingua-en-tagger-perl,
 perl (>= 5.10.1)
Description: module for inflecting short English phrases
 Lingua::EN::Inflect is a perl module which can be used to pluralize or
 singularize short English phrases.
