=== debian/watch ===
version=3
http://search.cpan.org/dist/Lingua-EN-Inflect-Phrase/   .*/Lingua-EN-Inflect-Phrase-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
