## liblingua-en-inflect-phrase-perl 0.13

=== debian/changelog ===
liblingua-en-inflect-phrase-perl (0.13-1) unstable; urgency=low

  * debian/control: update {versioned,alternative} (build) dependencies.
  * New upstream release.
  * Bump copyright years for Module::Install.
  * debian/copyright: update to Copyright-Format 1.0.
  * Make (build) dependency on liblingua-en-tagger-perl versioned.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Sep 2012 16:40:58 +0200
