## liblingua-en-inflect-phrase-perl 0.18

=== debian/changelog ===
liblingua-en-inflect-phrase-perl (0.18-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 0.16.
  * Bump versioned (build) dependency on liblingua-en-tagger-perl to >=
    0.23.
  * Add build dependency on libtest-nowarnings-perl.
  * Add new (build) dependency on liblingua-en-findnumber-perl.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 0.18.
  * debian/copyright: update years of upstream and packaging copyright;
    remove stanza about removed third-party files.
  * Add (build) dependency on liblingua-en-number-isordinal-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Mar 2013 23:08:14 +0100
