## liblingua-en-inflect-phrase-perl 0.20

=== debian/changelog ===
liblingua-en-inflect-phrase-perl (0.20-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 0.20.
  * Update years of upstream and packaging copyright.
  * Drop ancient versioned build dependency on Test::More.
  * Declare compliance with Debian Policy 4.1.4.
  * Fix module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2018 20:24:30 +0200

liblingua-en-inflect-phrase-perl (0.18-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Fri, 30 Mar 2018 11:42:43 +0300
