=== debian/watch ===
version=3
https://metacpan.org/release/Lingua-EN-Inflect-Phrase   .*/Lingua-EN-Inflect-Phrase-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
